import { TestBed } from '@angular/core/testing';

import { EmployeeFormService } from './employee-form.service';
import { RouterTestingModule } from '@angular/router/testing';
import { ApmModule } from '@elastic/apm-rum-angular';
import { HttpClientTestingModule } from '@angular/common/http/testing';

describe('EmployeeFormService', () => {
  let service: EmployeeFormService;

  beforeEach(() => {
    TestBed.configureTestingModule({ imports: [RouterTestingModule, ApmModule, HttpClientTestingModule] });
    service = TestBed.inject(EmployeeFormService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
